src-git base https://codeberg.org/openwrt/openwrt.git^6afff2039b7b09b9d34f6daefdbfcce45bfacb51
src-git packages https://git.openwrt.org/feed/packages.git^ae0108fa7516aec32b22a8a4934fe62689ec287b
src-git luci https://git.openwrt.org/project/luci.git^77f5c605460e9adc36f5a35efd995d8d8bab3282
src-git routing https://git.openwrt.org/feed/routing.git^5a276c7e3a647299f0bbf9cd0ee92800f8ba9cf8
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
